.mod-breadcrumb.no-bg nav {
    align-items: center;
    display: flex;
    height: 100%;
    margin: 15px 0;
}

.mod-breadcrumb.bg {
    background-position: left center;
    background-size: cover;
    margin-bottom: 70px;
    position: relative;
}

.mod-breadcrumb.bg nav {
    align-items: center;
    display: flex;
    height: 150px;
}

@media (min-width: 768px) {
    .mod-breadcrumb.bg nav {
        height: 200px;
    }
}